Page MenuHomeFreeBSD

net/citrix_ica: Add webplugin USES flag
ClosedPublic

Authored by xmj on Nov 5 2014, 2:00 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mar 31 2017, 4:36 AM
Unknown Object (File)
Nov 17 2016, 10:13 PM
Unknown Object (File)
Nov 12 2016, 2:06 AM
Unknown Object (File)
Oct 2 2016, 7:54 PM
Unknown Object (File)
Aug 1 2016, 6:12 PM
Unknown Object (File)
Aug 1 2016, 6:12 PM
Unknown Object (File)
Jun 14 2016, 1:18 PM
Unknown Object (File)
Jun 6 2016, 10:11 AM
Subscribers
None

Details

Reviewers
swills
koobs
Group Reviewers
gecko
Summary

As reported in PR 179420 a previous change to net/citrix_ica broke its
integration into common webbrowsers.
Fix this by adding a webplugin:linux USES flag.

While there, clean up plist.

net/citrix_ica: Add webplugin USES flag

- Add USES= webplugin:linux
- Plist cleanup

PR: 			179420
DiffRev: 		(placeholder)
Submitted by: 	upiter77@lycos.com
Approved by:		swills (mentor)
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage

Event Timeline

xmj retitled this revision from to net/citrix_ica: Add webplugin USES flag.
xmj updated this object.
xmj edited the test plan for this revision. (Show Details)
xmj added reviewers: gecko, swills, koobs.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Nov 7 2014, 12:50 PM

Committed revision 372265.